#### PyKDE - Python Bindings for KDE

# class ThumbCreator |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | ThumbCreator (abstract)
Inherits |

### enums

- Flags = {None, DrawFrame, BlendIcon }

### methods

- create (path, width, height, img) = 0

  returns (bool)
  pure virtual
  Argument | Type | Default
  --- | --- | ---
  path | QString |
  width | int |
  height | int |
  img | QImage |

- flags ()

  returns (ThumbCreator.Flags)